body {
    background: #8e8e8e url(../templateimages/body-bg.gif) repeat-x fixed;
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8em;
	color: #000;
}
a img {
    border: none;
}
h1 {
    font-family: "Myriad Pro", Arial, Verdana;
    font-weight: normal;
    font-size: 22px;
    margin: 5px 0px;
	color: #bb342a;
}
h1.green {
    color: #00a94f;
}
h1.blue {
    color: #0567a7;
}
h1.blue2 {
    color: #2885a7;
}
h1.red {
    color: #bb342a;
}
a {
    color: #000;
}
a:hover {
	text-decoration: underline;
}
p {
    line-height: 18px;
}

/* Header */
#header {
    min-width: 1150px;
    background: #1e70bc url(../templateimages/header-bg.jpg) top right no-repeat;
}
#header .main {
    width: 1150px;
    height: 214px;
    margin: auto;
    background: url(../templateimages/header-main-bg.png) no-repeat;
}
#header .main #logo{
    float: left;
    margin: 20px 0px 0px 130px;
}
#header .main #signup {
    float: right;
    width: 255px;
    margin: 80px 123px 0px 0px;
    padding-top: 38px;
    background: url(../templateimages/signup-bg.png) no-repeat;
}
#header .main #signup #email {
    float: left;
    width: 160px;
    margin: 0px;
    padding: 5px;
    border: none;
    background: #E1E1E1;
}
#header .main #signup #btn-go {
    float: left;
    margin-left: 5px;
    padding: 5px 7px;
    border: none;
    background: #B8B8B8;
    cursor: pointer;
}

/* Content */
#content-box {
    min-width: 1150px;
}
#content-box .main {
    width: 984px;
    margin: auto;
    background: url(../templateimages/content-main-bg.png) repeat-y;
}

/* Menu */
#content-box .main #menu-box {
    width: 938px;
    height: 47px;
    margin: -24px auto 7px auto;
	overflow: hidden;
}
#content-box .main #menu-box .menu-box-left {
    float: left;
    width: 8px;
    height: 47px;
    background: url(../templateimages/menu-bg-left.png) no-repeat;
}
#content-box .main #menu-box .menu-box-center {
    float: left;
    width: 920px;
    height: 47px;
    background: url(../templateimages/menu-bg-center.jpg) repeat-x;
}
#content-box .main #menu-box .menu-box-center #menu {
    margin: 0px;
    padding: 0px;
	height: 47px;
}




#menu, #menu ul {
	padding: 0;
	margin: 0;
	list-style: none;

}

#menu li {
    list-style-type: none;
    float: left;
	display: block;
	height: 47px;
	background: url(../templateimages/nav_separator.jpg) right 16px no-repeat;
}
#menu a {
    display: block;
    padding: 15px 15px 0 16px;
    color: white;
    text-decoration: none;
	height: 32px;
	text-transform: uppercase;
	float: left;
	white-space:nowrap;
}

#menu a:hover {
	text-decoration: underline;
}

#menu li ul {
	position: absolute;
	width: 200px;
	left: -999em;
	margin: 47px 0 0 0;
	background: #0c6197;
	z-index: 5000;
}

#menu li ul li {
	background: none !important;
	border-top: solid 1px #fff;
	width: 200px;
	height: auto !important;
}

#menu li ul li a {
	width: 167px;
	height: auto !important;
	padding: 10px 15px 10px 16px !important;
}

#menu li:hover ul, #nav li.sfhover ul {
	left: auto;
}




#content-box .main #menu-box .menu-box-center #menu a.right-edge {
    border-right: none;
}
#content-box .main #menu-box .menu-box-right {
    float: left;
    width: 8px;
    height: 47px;
    background: url(../templateimages/menu-bg-right.png) no-repeat;
}

/* Content Wrap */
#content-box .main #content-wrap {
    width: 934px;
    margin: 7px 0px 15px;
    padding: 0px 25px;
    overflow: hidden;
	background: url(../templateimages/bg_content.jpg) 728px 0 repeat-y;
}

/* Left Content */
#content-box .main #left-content {
    float: left;
    width: 690px;
}
#content-box .main #left-content a {
	font-weight: bold;
}
#content-box .main #left-content #preview-wrap {
    width: 690px;
    height: 216px;
}
#content-box .main #left-content #preview-wrap #left-preview {
    float: left;
    width: 345px;
    height: 216px;
    background: red;
}
#content-box .main #left-content #preview-wrap #right-preview {
    float: left;
    width: 345px;
    height: 216px;
    background: green;
}
#content-box .main #left-content #preview-wrap .preview {
    position: absolute;
    width: 345px;
    height: 316px;
}
#content-box .main #left-content #preview-wrap #left-preview #cover-left {
    background: url(../templateimages/preview-cover-left.png) top left no-repeat;
}
#content-box .main #left-content #preview-wrap #right-preview #cover-right {
    background: url(../templateimages/preview-cover-right.png) top right no-repeat;
}

#content_main {
	width: 656px;
	padding: 10px 17px 0 17px;
}

/* Right Content */
#content-box .main #right-content {
    float: right;
    width: 220px;
    padding-left: 10px;
    overflow: hidden;
}
#content-box .main #right-content div.separator {
    border-bottom: 1px dashed #CCCCCC;
}
#content-box .main #right-content #login-area {
    padding: 0px 0px 15px 55px;
    background: url(../templateimages/icon-login-area.png) no-repeat;
}
#content-box .main #right-content #contact-us {
    padding: 0px 0px 15px 55px;
    background: url(../templateimages/icon-contact-us.png) no-repeat;
}
#content-box .main #right-content .news-wrap {
    margin: 15px 0px;
    overflow: hidden;
}
#content-box .main #right-content .news-wrap .news-thumb {
    float: left;
}
#content-box .main #right-content .news-wrap .news {
    float: left;
    width: 130px;
    margin-left: 10px;
}
#content-box .main #right-content .news-wrap .news .news-title {
    font-weight: bold;
    margin-bottom: 5px;
}

/* Footer Box */
#content-box .main #footer-box {
    width: 937px;
    height: 139px;
    margin: auto;
}
#content-box .main #footer-box .left {
    float: left;
    width: 4px;
    height: 139px;
    background: url(../templateimages/footer-box-left.png) no-repeat;
}
#content-box .main #footer-box .center {
    float: left;
    width: 929px;
    height: 139px;
    background: url(../templateimages/footer-box-center.png) repeat-x;
}
#content-box .main #footer-box .center .footer-links {
    float: left;
    height: 100px;
    margin: 20px 0px 0px 25px;
    padding: 0px 60px 0px 0px;
    border-right: 1px solid #0568a9;
}
#content-box .main #footer-box .center .footer-links li {
    list-style-type: none;
    margin-bottom: 5px;
}
#content-box .main #footer-box .center .footer-links a {
    color: #01a653;
    text-decoration: none;
}
#content-box .main #footer-box .center .footer-links a:hover {
	text-decoration: underline;
}
#content-box .main #footer-box .right {
    float: left;
    width: 4px;
    height: 139px;
    background: url(../templateimages/footer-box-right.png) no-repeat;
}

/* Page Footer */
#footer {
    min-width: 1150px;
}
#footer .main {
    width: 934px;
    height: 94px;
    margin: auto;
    padding: 0px 25px;
    font-size: 11px;
    background: url(../templateimages/footer-bg.png) bottom left no-repeat;
}
#footer #powered {
    float: left;
    margin-top: 25px;
}
#footer #copyright {
    float: right;
    margin-top: 10px;
    text-align: right;
    line-height: 15px;
}

#breadcrumbs {
	padding: 0 0 10px 0;
	margin: 0 0 5px 0;
	border-bottom: dashed 1px #b7b7b7;
}

#breadcrumbs a {
	font-weight: normal !important;
	text-decoration: none;
}

#breadcrumbs a:hover {
	text-decoration: underline;
}

.product_name {
	margin:5px 0 0 0;
	color: #525252;
	font-weight: bold;
}

.product_name a {
	color: #525252;
	text-decoratioN: none;
}

.product_name a:hover {
	text-decoration: underline;
}

.quantity_input {
	border: solid 1px #a2a2a2;
}

.more-link {
	font-size: 11px !important;
	color: #5e5e5e !important;
}

.post-summary {
	font-size: 12px !important;
	color: #5e5e5e !important;
}

.post-summary a {
	font-size: 12px !important;
	color: #5e5e5e !important;
}

.post-title a {
	font-size: 12px !important;
	line-height: 14px !important;
	color: #5e5e5e !important;
	text-decoration: none !important;
}

ul.postsLayout01 li.exerpt h2 {
	padding-bottom: 12px !important;
}

ul.postsLayout01 li.exerpt {
	border: 0 !important;
}